## django-markupfield 1.0.0a2

=== debian/changelog ===
django-markupfield (1.0.0a2-1+deb6u1) squeeze-lts; urgency=high

  * Non-maintainer upload by the Squeeze LTS Team.
  * Include fix for remote file inclusion, CVE-2015-0846, thanks to
    James P. Turk for finding this bug and providing a fix.

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 20 Apr 2015 19:00:29 +0200

django-markupfield (1.0.0a2-1) unstable; urgency=low

  * Initial release (Closes: #577193)
  * Include fix_tests patch to to have correct markup settings during tests.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 19 Apr 2010 14:43:29 +0200
