=== debian/control ===
Source: django-markupfield
Section: python
Priority: optional
Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50), python-all (>= 2.5), python-support, 
 python-django (>= 1.0), python-markdown, python-docutils
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/django-markupfield/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-markupfield/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-markupfield/trunk/

Package: python-django-markupfield
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django (>= 1.0)
Suggests: python-markdown, python-docutils, python-textile
Description: custom Django field for easy use of markup in text fields
 An implementation of a custom MarkupField for Django. A MarkupField is in 
 essence a TextField with an associated markup type. The field also caches 
 its rendered value.
 .
 It supports these markup types by default:
  * html: allows HTML, potentially unsafe
  * plain: plain text markup, calls urlize and replaces text with linebreaks
 And these markups if the appropriate Python module is installed:
  * markdown: default markdown renderer (requires python-markdown)
  * restructuredtext: default ReST renderer (requires python-docutils)
  * textile: default textile renderer (requires python-textile)
