=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	django-admin startproject testproject
	cp markupfield/tests/*.py testproject/
	set -e; \
	for python in $(shell pyversions -r); do \
	  $$python testproject/manage.py test --settings=testproject.settings --pythonpath=. ; \
	done
	rm -rf testproject
endif

.PHONY: override_dh_pysupport
override_dh_pysupport:
	  # Work-around for bug #575377:
	  find debian/ -name "django_markupfield-*.egg-info" | tail -n +2 | xargs -r -n1 cp -vf $(shell find debian/ -name "django_markupfield-*.egg-info" | head -n 1)
	  dh_pysupport
