## django-markupfield 1.0.2

=== debian/changelog ===
django-markupfield (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.9.2 (no change necessary).
  * Bump python-django dependency to (>= 1.1).

 -- Fladischer Michael <FladischerMichael@fladi.at>  Sat, 18 Jun 2011 23:19:20 +0200

django-markupfield (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Streamlined files in debian/ with `wrap-and-sort`.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Wed, 09 Mar 2011 11:14:05 +0100

django-markupfield (1.0.0b2-1) unstable; urgency=low

  * New upstream release.
  * Remove workaround for #575377 as it is fixed by python-2.5.5-5.
  * Use DEP5 for copyright file.
  * Set PMPT as maintainer and myself as uploader.
  * Bump to standards-version 3.9.1.
  * Drop fix_tests patch as it has been fixed upstream.
  * Drop debian/pyversions in favour of XS-Python-Version.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 07 Feb 2011 13:17:14 +0100
