=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,3 @@
 	rm -rf testproject
 endif
 
-.PHONY: override_dh_pysupport
-override_dh_pysupport:
-	  # Work-around for bug #575377:
-	  find debian/ -name "django_markupfield-*.egg-info" | tail -n +2 | xargs -r -n1 cp -vf $(shell find debian/ -name "django_markupfield-*.egg-info" | head -n 1)
-	  dh_pysupport
-
