=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-markupfield/django-markupfield-(.*)\.tar\.gz
