## django-markupfield 1.1.1

=== debian/changelog ===
django-markupfield (1.1.1-2) unstable; urgency=low

  * Team upload.
  * debian/settings.py: Set SECRET_KEY which is required by Django 1.5. Thanks
    to Andrey Rahmatullin for the analysis. (Closes: #709130)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 May 2013 13:37:42 +0200

django-markupfield (1.1.1-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Bump python version to >= 2.6.
  * Bump Depends/Build-Depends on python-django to >= 1.4.2 because of
    django.utils.six.
  * Bump Standards version to 3.9.4.
    Change Build-Depends on debhelper to >= 8.1.0 to satisfy build-arch and
    build-indep targets.
  * Drop temporary fix for PKG-INFO.
  * Rename license because of included reference to django-markupfield
    in d/copyright.
  * Update years in d/copyright.
  * Add email address to name in d/copyright.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 08 May 2013 11:43:49 +0200

django-markupfield (1.0.2-2) unstable; urgency=low

  * Change order of my name.
  * Update DEP-5 URL to 1.0.
  * Bump Standards-Version to 3.9.3.
  * Update years in d/copyright.
  * Fix tests for django (>= 1.4) FTBFS (Closes: #669472).
    - Ship out own settings.py
    - Bump B-D for python-django to (>= 1.2)
  * Temporary fix for Metadata-Version in egg-info.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 23 Apr 2012 15:07:33 +0200
