=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
-Build-Depends: debhelper (>= 7.0.50),
+Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
+Build-Depends: debhelper (>= 8.1.0~),
                python-all (>= 2.5),
-               python-django (>= 1.1),
+               python-django (>= 1.4.2),
                python-docutils,
                python-markdown,
                python-support
-Standards-Version: 3.9.2
-XS-Python-Version: >= 2.5
+Standards-Version: 3.9.4
+XS-Python-Version: >= 2.6
 Homepage: http://pypi.python.org/pypi/django-markupfield/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-markupfield/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-markupfield/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-markupfield/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-markupfield/trunk/
 
 Package: python-django-markupfield
 Architecture: all
-Depends: python-django (>= 1.1), ${misc:Depends}, ${python:Depends}
+Depends: python-django (>= 1.4.2), ${misc:Depends}, ${python:Depends}
 Suggests: python-docutils, python-markdown, python-textile
 Description: custom Django field for easy use of markup in text fields
  An implementation of a custom MarkupField for Django. A MarkupField is in
