=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	django-admin startproject testproject
	if [ -d testproject/testproject ]; then \
		cp debian/settings.py testproject/testproject ; \
	else \
		cp debian/settings.py testproject ; \
	fi
	set -e; \
	for python in $(shell pyversions -r); do \
		PYTHONPATH=".:testproject" $$python testproject/manage.py test --settings=testproject.settings ; \
	done
	rm -rf testproject
endif
