## django-markupfield 1.2.0

=== debian/changelog ===
django-markupfield (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to dh_python2.
  * Build-Depends on dh-python.
  * Relax Build-Depends on debhelper to >= 8.1.0~.
  * Bump Standards version to 3.9.5.
  * Drop our own version of settings.py and use the one supplied by
    upstream for running unit tests.
  * Drop XS-Python-Version and add X-Python-Version.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 16 Dec 2013 13:22:52 +0100
