=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 8.1.0~),
-               python-all (>= 2.5),
+               dh-python,
+               python-all,
                python-django (>= 1.4.2),
                python-docutils,
-               python-markdown,
-               python-support
-Standards-Version: 3.9.4
-XS-Python-Version: >= 2.6
+               python-markdown
+Standards-Version: 3.9.5
+X-Python-Version: >= 2.6
 Homepage: http://pypi.python.org/pypi/django-markupfield/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-markupfield/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-markupfield/trunk/
