=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with=python2

.PHONY: override_dh_auto_test
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python in $(shell pyversions -r); do \
		$$python $$(which django-admin) test --settings=markupfield.tests.settings --pythonpath=. ; \
	done
endif
