## django-markupfield 1.2.1

=== debian/changelog ===
django-markupfield (1.2.1-2+deb8u1) jessie-security; urgency=high

  * Security Upload
  * Include fix for remote file inclusion, CVE-2015-0846, thanks to
    James P. Turk for finding this bug and providing a fix.

 -- Paul Tagliamonte <paultag@debian.org>  Fri, 17 Apr 2015 15:57:51 -0400

django-markupfield (1.2.1-2) unstable; urgency=low

  * Switch buildsystem to pybuild.
  * Drop versioned dependency on python-django on binary package too as there
    are no prior versions in the archive.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 28 Aug 2014 13:19:47 +0200

django-markupfield (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Add support for Python 3.
  * Add lintian-override for missing PGP signature on upstream tarball.
  * Add django-1.7.patch to fix tests with Django 1.7c3 (Closes: #755640).
  * Drop versioned dependency on python-django as there are no prior versions
    in the archive.
  * Add python-setuptools to Build-Depends as they are now used in setup.py.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 27 Aug 2014 13:59:26 +0200
