=== debian/control ===
--- 
+++ 
@@ -6,18 +6,25 @@
 Build-Depends: debhelper (>= 8.1.0~),
                dh-python,
                python-all,
-               python-django (>= 1.4.2),
+               python-django,
                python-docutils,
-               python-markdown
+               python-markdown,
+               python-setuptools,
+               python3-all,
+               python3-django,
+               python3-docutils,
+               python3-markdown,
+               python3-setuptools
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.0
 Homepage: http://pypi.python.org/pypi/django-markupfield/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-markupfield/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-markupfield/trunk/
 
 Package: python-django-markupfield
 Architecture: all
-Depends: python-django (>= 1.4.2), ${misc:Depends}, ${python:Depends}
+Depends: python-django, ${misc:Depends}, ${python:Depends}
 Suggests: python-docutils, python-markdown, python-textile
 Description: custom Django field for easy use of markup in text fields
  An implementation of a custom MarkupField for Django. A MarkupField is in
@@ -31,3 +38,22 @@
   * markdown: default markdown renderer (requires python-markdown)
   * restructuredtext: default ReST renderer (requires python-docutils)
   * textile: default textile renderer (requires python-textile)
+
+Package: python3-django-markupfield
+Architecture: all
+Depends: python3-django, ${misc:Depends}, ${python3:Depends}
+Suggests: python3-docutils, python3-markdown
+Description: custom Django field for easy use of markup in text fields (Python3 version)
+ An implementation of a custom MarkupField for Django. A MarkupField is in
+ essence a TextField with an associated markup type. The field also caches
+ its rendered value.
+ .
+ It supports these markup types by default:
+  * html: allows HTML, potentially unsafe
+  * plain: plain text markup, calls urlize and replaces text with linebreaks
+ And these markups if the appropriate Python module is installed:
+  * markdown: default markdown renderer (requires python-markdown)
+  * restructuredtext: default ReST renderer (requires python-docutils)
+  * textile: default textile renderer (requires python-textile)
+ .
+ This package contains the Python 3 version of the library.
