## django-markupfield 1.3.5

=== debian/changelog ===
django-markupfield (1.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop django-1.7.patch as this issue has been fixed upstream.

 -- Michael Fladischer <fladi@debian.org>  Tue, 02 Jun 2015 08:52:15 +0200

django-markupfield (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 May 2015 20:30:20 +0200

django-markupfield (1.3.2-1) unstable; urgency=high

  [ Paul Tagliamonte ]
  * Team Upload
  * New upstream release solves CVE-2015-0846, thanks to James P. Turk.

  [ Michael Fladischer ]
  * New upstream release.
  * Use pypi.debian.net service for uscan.
  * Bump Standards-Version to 3.9.6.

 -- Paul Tagliamonte <paultag@debian.org>  Sun, 19 Apr 2015 17:03:24 -0400
