## django-markupfield 1.4.0

=== debian/changelog ===
django-markupfield (1.4.0-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release.
  * Bump X-Python-Version compatibility to >= 2.7.
  * Bump X-Python3-Version compatibility to >= 3.4.
  * Bump debhelper compatibility and version to 9.
  * Minimum required Django version is now 1.8.
  * Reformat packaging files with cme.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Sat, 19 Dec 2015 20:56:41 +0100
