=== debian/control ===
--- 
+++ 
@@ -1,31 +1,35 @@
 Source: django-markupfield
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Michael Fladischer <fladi@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>
-Build-Depends: debhelper (>= 8.1.0~),
+Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
-               python-django,
+               python-django (>= 1.8),
                python-docutils,
                python-markdown,
                python-setuptools,
                python3-all,
-               python3-django,
+               python3-django (>= 1.8),
                python3-docutils,
                python3-markdown,
                python3-setuptools
 Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-markupfield.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-markupfield.git
 Homepage: http://pypi.python.org/pypi/django-markupfield/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-markupfield/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-markupfield/trunk/
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.4
 
 Package: python-django-markupfield
 Architecture: all
-Depends: python-django, ${misc:Depends}, ${python:Depends}
-Suggests: python-docutils, python-markdown, python-textile
+Depends: python-django (>= 1.8),
+         ${misc:Depends},
+         ${python:Depends}
+Suggests: python-docutils,
+          python-markdown,
+          python-textile
 Description: custom Django field for easy use of markup in text fields
  An implementation of a custom MarkupField for Django. A MarkupField is in
  essence a TextField with an associated markup type. The field also caches
@@ -41,8 +45,11 @@
 
 Package: python3-django-markupfield
 Architecture: all
-Depends: python3-django, ${misc:Depends}, ${python3:Depends}
-Suggests: python3-docutils, python3-markdown
+Depends: python3-django (>= 1.8),
+         ${misc:Depends},
+         ${python3:Depends}
+Suggests: python3-docutils,
+          python3-markdown
 Description: custom Django field for easy use of markup in text fields (Python3 version)
  An implementation of a custom MarkupField for Django. A MarkupField is in
  essence a TextField with an associated markup type. The field also caches
