## django-markupfield 1.4.1

=== debian/changelog ===
django-markupfield (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Drop patches for Django 1.10 compatibility, fixed upstream.

 -- Michael Fladischer <fladi@debian.org>  Tue, 18 Oct 2016 14:24:44 +0200

django-markupfield (1.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * Add patches to fix Django 1.10 integration (Closes: #828650).
  * Bump Standards-Version to 3.9.8.
  * Use https:// for copyright-format 1.0 URL.
  * Rebuild all django.mo files from source using python3-babel.

 -- Michael Fladischer <fladi@debian.org>  Thu, 01 Sep 2016 20:35:01 +0200
