=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
                python-markdown,
                python-setuptools,
                python3-all,
+               python3-babel,
                python3-django (>= 1.8),
                python3-docutils,
                python3-markdown,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-markupfield.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-markupfield.git
-Homepage: http://pypi.python.org/pypi/django-markupfield/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-markupfield.git
+Homepage: https://pypi.python.org/pypi/django-markupfield/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
