## django-markupfield 1.4.2

=== debian/changelog ===
django-markupfield (1.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2017 09:34:15 +0200
