## django-markupfield 1.4.3

=== debian/changelog ===
django-markupfield (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.1.1.
  * Use https:// for uscan URL.

 -- Michael Fladischer <fladi@debian.org>  Tue, 31 Oct 2017 08:15:38 +0100
