=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-docutils,
                python3-markdown,
                python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-markupfield.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-markupfield.git
 Homepage: https://pypi.python.org/pypi/django-markupfield/
