=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,13 @@
 %:
 	dh $@ --with python2,python3 --buildsystem pybuild
 
+override_dh_auto_build:
+	set -e; \
+	for loc in markupfield/locale/*; do \
+		python3 setup.py compile_catalog --directory markupfield/locale/ --locale $$(basename $$loc) --domain django; \
+	done
+	dh_auto_build
+
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; \
