## django-markupfield 1.5.0

=== debian/changelog ===
django-markupfield (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 23:17:21 +0500

django-markupfield (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.2.1.
  * d/control: Set Vcs-* to salsa.debian.org
  * Enable autopkgtest-pkg-python testsuite.
  * d/control: Remove ancient X-Python3-Version field
  * d/control: Remove ancient X-Python-Version field
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Remove lintian override for missing GPG signature check on source
    tarball to serve as a reminder to improve on this.

 -- Michael Fladischer <fladi@debian.org>  Fri, 28 Sep 2018 22:24:33 +0200
