=== debian/control ===
Source: django-markupfield
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-babel,
 python3-django (>= 1.8),
 python3-docutils,
 python3-markdown,
 python3-setuptools,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-markupfield
Vcs-Git: https://salsa.debian.org/python-team/modules/django-markupfield.git
Homepage: https://pypi.python.org/pypi/django-markupfield/
Testsuite: autopkgtest-pkg-python

Package: python3-django-markupfield
Architecture: all
Depends:
 python3-django (>= 1.8),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-docutils,
 python3-markdown,
Description: custom Django field for easy use of markup in text fields (Python3 version)
 An implementation of a custom MarkupField for Django. A MarkupField is in
 essence a TextField with an associated markup type. The field also caches
 its rendered value.
 .
 It supports these markup types by default:
  * html: allows HTML, potentially unsafe
  * plain: plain text markup, calls urlize and replaces text with linebreaks
 And these markups if the appropriate Python module is installed:
  * markdown: default markdown renderer (requires python-markdown)
  * restructuredtext: default ReST renderer (requires python-docutils)
  * textile: default textile renderer (requires python-textile)
 .
 This package contains the Python 3 version of the library.
