## django-markupfield 2.0.0

=== debian/changelog ===
django-markupfield (2.0.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump required Django version to 2.2.

 -- Michael Fladischer <fladi@debian.org>  Wed, 18 Mar 2020 22:23:10 +0100
