=== debian/control ===
--- 
+++ 
@@ -5,24 +5,25 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-babel,
- python3-django (>= 1.8),
+ python3-django (>= 2.2),
  python3-docutils,
  python3-markdown,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-markupfield
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-markupfield.git
 Homepage: https://pypi.python.org/pypi/django-markupfield/
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-django-markupfield
 Architecture: all
 Depends:
- python3-django (>= 1.8),
+ python3-django (>= 2.2),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
