## django-markupfield 2.0.1

=== debian/changelog ===
django-markupfield (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Python3.12: s/assertEquals/assertEqual/g
    Closes: #1058205
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Configure autopkgtest-pkg-python

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 14:46:48 +0100

django-markupfield (2.0.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Clean up django_markupfield.egg-info/PKG-INFO to allow two builds in
    a row.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Use github page as homepage instead oy pypi.
  * Update year in d/copyright.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sat, 01 Jan 2022 00:13:25 +0000
