=== debian/control ===
Source: django-markupfield
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-babel,
               python3-django,
               python3-docutils,
               python3-markdown,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-markupfield
Vcs-Git: https://salsa.debian.org/python-team/packages/django-markupfield.git
Homepage: https://github.com/jamesturk/django-markupfield/
Rules-Requires-Root: no

Package: python3-django-markupfield
Architecture: all
Depends: python3-django,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-docutils,
          python3-markdown
Description: custom Django field for easy use of markup in text fields (Python3 version)
 An implementation of a custom MarkupField for Django. A MarkupField is in
 essence a TextField with an associated markup type. The field also caches
 its rendered value.
 .
 It supports these markup types by default:
  * html: allows HTML, potentially unsafe
  * plain: plain text markup, calls urlize and replaces text with linebreaks
 And these markups if the appropriate Python module is installed:
  * markdown: default markdown renderer (requires python-markdown)
  * restructuredtext: default ReST renderer (requires python-docutils)
  * textile: default textile renderer (requires python-textile)
 .
 This package contains the Python 3 version of the library.
